**`NEETHU PRAKASH`[NAME]** -NL- #4152,14th A main, HAL 2nd stage , Indiranagar, Bangalore-560078 -NL- **`9164974962`[PHONES_PHONE]** | **`Nituprksh@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- Goal oriented individual with 2+ years of experience in human resource and recruitment. Seeking a human -NL- resource position to apply excellent multi tasking analytical skills in effectively fulﬁlling the responsibilities -NL- of the position -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- Dr B.R Ambedkar degree college (Aﬃliated to Bangalore University) -NL- **`Bachelor of commerce`[EDUCATION_DEGREE]** -NL- 42% -NL- 2012 -NL- **`Indiranagar Composite PU college`[EDUCATION_INSTITUTE]** -NL- **`PUC`[EDUCATION_DEGREE]** -NL- 59% -NL- 2007 -NL- **`Holy Sheperd English School`[EDUCATION_INSTITUTE]** -NL- **`SSLC`[EDUCATION_DEGREE]** -NL- 61% -NL- 2005 -NL- **`COMPUTER SKILLS`[SKILLS_HEADING]** -NL- Ms oﬃce -NL- MS outlook -NL- Excel skills:- vlookup, pivot , sorting, Conditional formating , logical formulas -NL- Operating systems:-windows xp, windows 7, windows 8,10 -NL- **`KEY SKILLS`[SKILLS_HEADING]** -NL- Sourcing -NL- Screening and scheduling -NL- Offer generation -NL- Background veriﬁcation and documentation -NL- Recruitment drive handling and campus hiring -NL- Client co-ordination and escalation handling -NL- Quality checking and SLA-TAT tracking -NL- Candidate engagement post and pre-offer -NL- Team Handling -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Hirepro( Careernet group)`[EMPLOYER_COMPANY_NAME]** -NL- March 2016 - July 2018 -NL- **`Associate consultant`[EMPLOYER_ROLE]** -NL- Work proﬁle (Sourcing): - -NL- candidate engagement post and pre-offer -NL- Sourcing candidate for multiple IT Skills from different job portals -NL- Sourced candidates for Multiple MNC/Clients , CTS, CGI,CMI, Global Logic, KOCH, Impetus, Media IQ, -NL- Sonata, Teraware -NL- Lining up candidates for weekend drives and following up with candidates regarding availability for -NL- interviews -NL- Co-coordinating with HR for timely closure of positions -NL- Sending the call letters and keeping track of the candidates lined up for the drive -NL- Tracking the numbers with regards to no- shows and rescheduling the dates -NL- Tracking the numbers of selects, rejects in different levels of interviews -NL- Patching on spot telephonic and Skype Interviews -NL- Coordinating with panelists with regards to interviews -NL- Scheduling the interviews based on availability of candidate and Interview panel -NL- Co-Coordinating the weekend drives in the different locations -NL- Meeting target every month as per industry speciﬁcations. -NL- Handling on boarding formalities for selected candidates -NL- Work Proﬁle (Post Offer Follow up and BGV):- -NL- Have managed a team of 6 members performing POFU for ATOS Candidates -NL- Assisting candidates in documentation and validation of joining formalities for timely initiation of -NL- Background veriﬁcation process. -NL- Regularly following up with candidates regarding joining status. -NL- Predicting pre-offer and post offer Declines and reducing the renege percentage. -NL- Converting prospective declines to potential joiners. -NL- Collection and validation of candidate BGV documents and tracking the BGV status -NL- Quality check of BGV reports generated by different BGV vendors -NL- Predicting candidate expected DOJ keeping recruiters informed -NL- Preparing monthly, weekly ,daily Post offer reports and delivering it to clients -NL- Analyzing the report of monthly weekly and daily joiners -NL- Involved in handling escalations and critical business calls and resolve all the hurdles with the client -NL- Tracking the upcoming joiners prioritizing and guiding the team accordingly -NL- Offer Generation and offer release of selected candidates -NL- Engaged in delivery of daily monthly and weekly reports with regards to candidate joining and queries -NL- Tracking the candidate joining status and interest levels -NL- **`PERSONAL PROFILE`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 04-oct-1989 -NL- Marital Status : Single -NL- Nationality : Indian -NL- Known Languages : English, Hindi,Tamil, kannada, Telugu -NL- Hobby : Singing,Painting,Listening to music,Handicrafts -NL- **`PERSONAL STRENGTHS`[SKILLS_HEADING]** -NL- Ability to grasp new ideas -NL- Ability to work and believe in team work -NL- Positive thinking -NL- Strong analytical skills -NL- Good communication skills -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I here by declare that the above written particulars are true to the best of my knowledge and beliefs -NL- **`NEETHU PRAKASH`[NAME]** -NL- 